﻿/*
    Arquivo: Cores do dashboard do operador
    Versão: 1.0
    Autor: Giulliano Álvaro
    Data Criação: 01/03/2018
*/

.bg-primary {
    background-color: #5d9cec;
    color: #fff !important;
}

.bg-primary-light {
    background-color: #8bb8f1 !important;
    color: #fff !important;
}

.bg-primary-dark {
    background-color: #2f80e7;
    color: #fff !important;
}

.bg-primary small {
    color: inherit;
}

.text-primary-detalhes {
    color: #155bb5 !important;
}

.bg-success {
    background-color: #27c24c;
    color: #fff !important;
}

.bg-success-light {
    background-color: #58dd78;
    color: #fff !important;
}

.bg-success-dark {
    background-color: #136126;
    color: #fff !important;
}

.bg-success small {
    color: inherit;
}

.text-success-detalhes {
    color: #136126 !important;
}

.bg-info {
    background-color: #23b7e5;
    color: #fff !important;
}

.bg-info-light {
    background-color: #51c6ea;
    color: #fff !important;
}

.bg-info-dark {
    background-color: #115b72;
    color: #fff !important;
}

.bg-info small {
    color: inherit;
}

.text-info-detalhes {
    color: #115b72 !important;
}

.bg-warning {
    background-color: #ff902b;
    color: #fff !important;
}

.bg-warning-light {
    background-color: #ffab5e;
    color: #fff !important;
}

.bg-warning-dark {
    background-color: #f77600;
    color: #fff !important;
}

.bg-warning small {
    color: inherit;
}

.text-warning-detalhes {
    color: #ab5100 !important;
}


.bg-danger {
    background-color: #f05050;
    color: #fff !important;
}

.bg-danger-light {
    background-color: #f47f7f;
    color: #fff !important;
}

.bg-danger-dark {
    background-color: #ec2121;
    color: #fff !important;
}

.bg-danger small {
    color: inherit;
}

.text-danger-detalhes {
    color: #ec2121 !important;
}

.bg-green {
    background-color: #37bc9b;
    color: #fff !important;
}

.bg-green-light {
    background-color: #58ceb1;
    color: #fff !important;
}

.bg-green-dark {
    background-color: #2b957a;
    color: #fff !important;
}

.bg-green small {
    color: inherit;
}

.text-green-detalhes {
    color: #1a5a49 !important;
}

.bg-verde-limao {
    background-color: #54c910;
    color: #fff !important;
}

.bg-verde-limao-light {
    background-color: #7aef36;
    color: #fff !important;
}

.bg-verde-limao-dark {
    background-color: #36820a;
    color: #fff !important;
}

.bg-verde-limao small {
    color: inherit;
}

.text-verde-limao-detalhes {
    color: #36820a !important;
}

.text-verde-limao-detalhes-light {
    color: #54c910 !important;
}

.bg-verde-limao-n1 {
    background-color: #54c910;
    color: #fff !important;
}
.bg-verde-limao-n2 {
    background-color: #4ab10e;
    color: #fff !important;
}
.bg-verde-limao-n3 {
    background-color: #409a0c;
    color: #fff !important;
}


.bg-pink {
    background-color: #f532e5;
    color: #fff !important;
}

.bg-pink-light {
    background-color: #f763eb;
    color: #fff !important;
}

.bg-pink-dark {
    background-color: #e90bd6;
    color: #fff !important;
}

.bg-pink small {
    color: inherit;
}

.bg-purple {
    background-color: #7266ba;
    color: #fff !important;
}

.bg-purple-light {
    background-color: #9289ca;
    color: #fff !important;
}

.bg-purple-dark {
    background-color: #564aa3;
    color: #fff !important;
}

.bg-purple small {
    color: inherit;
}

.text-purple-detalhes {
    color: #3a326e !important;
}

.bg-inverse {
    background-color: #131e26;
    color: #fff !important;
}

.bg-inverse-light {
    background-color: #243948;
    color: #fff !important;
}

.bg-inverse-dark {
    background-color: #020304;
    color: #fff !important;
}

.bg-inverse small {
    color: inherit;
}

.bg-yellow {
    background-color: #fad732;
    color: #fff !important;
}

.bg-yellow-light {
    background-color: #fbe164;
    color: #fff !important;
}

.bg-yellow-dark {
    background-color: #f3ca06;
    color: #fff !important;
}

.bg-yellow small {
    color: inherit;
}

.bg-white {
    background-color: #fff;
    color: inherit !important;
}

.bg-gray-darker {
    background-color: #232735 !important;
    color: #fff !important;
}

.bg-gray-dark {
    background-color: #3a3f51;
    color: #fff !important;
}

.bg-gray {
    background-color: #dde6e9 !important;
    color: #515253 !important;
}

.bg-gray-light {
    background-color: #e4eaec;
    color: #515253 !important;
}

.bg-gray-lighter {
    background-color: #edf1f2;
    color: #515253 !important;
}

.bg-transparent {
    background-color: transparent !important;
}

.bg-cover {
    background-size: cover;
}


.bg-magenta {
    background-color: #ce2765;
    color: #fff !important;
}

.bg-magenta-light {
    background-color: #e4eaec;
    color: #de6f98 !important;
}

.bg-magenta-dark {
    background-color: #64082a;
    color: #fff !important;
}

.bg-magenta small {
    color: inherit;
}

.text-magenta-detalhes {
    color: #64082a !important;
}

.bg-begonia {
    background-color: #E17E90;
    color: #fff !important;
}

.bg-begonia-light {
    background-color: #efbcc5;
    color: #de6f98 !important;
}

.bg-begonia-dark {
    background-color: #9d5864;
    color: #fff !important;
}

.bg-begonia small {
    color: inherit;
}

.text-begonia-detalhes {
    color: #9d5864 !important;
}


.bg-arsenic {
    background-color: #758492 !important;
    color: #fff !important;
}

.bg-arsenic-light {
    background-color: #efbcc5;
    color: #83919d !important;
}

.bg-arsenic-dark {
    background-color: #3B444B;
    color: #fff !important;
}

.bg-arsenic small {
    color: inherit;
}

.text-arsenic-detalhes {
    color: #3B444B !important;
}


.bg-azul-ceu-profundo {
    background-color: #00A9CD;
    color: #fff !important;
}

.bg-azul-ceu-profundo-light {
    background-color: #1bd7ff;
    color: #00657b !important;
}

.bg-azul-ceu-profundo-dark {
    background-color: #007f9a;
    color: #fff !important;
}

.bg-azul-ceu-profundo small {
    color: inherit;
}

.text-azul-ceu-profundo-detalhes {
    color: #00657b !important;
}


.bg-verde-lima {
    background-color: #77C700;
    color: #fff !important;
}

.bg-verde-lima-light {
    background-color: #a1ff15;
    color: #477700 !important;
}

.bg-verde-lima-dark {
    background-color: #599400;
    color: #fff !important;
}

.bg-verde-lima small {
    color: inherit;
}

.text-verde-lima-detalhes {
    color: #477700 !important;
}


.bg-laranja-escuro {
    background-color: #F39C12;
    color: #fff !important;
}

.bg-laranja-escuro-light {
    background-color: #f7ba5b;
    color: #915d0a !important;
}

.bg-laranja-escuro-dark {
    background-color: #c87f0a;
    color: #fff !important;
}

.bg-laranja-escuro small {
    color: inherit;
}

.text-laranja-escuro-detalhes {
    color: #915d0a !important;
}


.bg-orange-n1 {
    background-color: #FFA500;
    color: #fff !important;
}

.bg-orange-n1-light {
    background-color: #ffc04d;
    color: #fff !important;
}

.bg-orange-n1-dark {
    background-color: #b37400;
    color: #fff !important;
}

.bg-orange-n1 small {
    color: inherit;
}

.text-orange-n1-detalhes {
    color: #b37400 !important;
}


.bg-orange-n2 {
    background-color: #FF7F00;
    color: #fff !important;
}

.bg-orange-n2-light {
    background-color: #ffa54d;
    color: #fff !important;
}

.bg-orange-n2-dark {
    background-color: #b35900;
    color: #fff !important;
}

.bg-orange-n2 small {
    color: inherit;
}

.text-orange-n2-detalhes {
    color: #b35900 !important;
}
.text-orange-n2-detalhes-light {
    color: #FF7F00 !important;
}

.bg-orange-n2-n1 {
    background-color: #FF7F00;
    color: #fff !important;
}
.bg-orange-n2-n2 {
    background-color: #e67200;
    color: #fff !important;
}
.bg-orange-n2-n3 {
    background-color: #cc6600;
    color: #fff !important;
}

.bg-orange-n3 {
    background-color: #CD6600;
    color: #fff !important;
}

.bg-orange-n3-light {
    background-color: #ff8c1b;
    color: #fff !important;
}

.bg-orange-n3-dark {
    background-color: #814000;
    color: #fff !important;
}

.bg-orange-n3 small {
    color: inherit;
}

.text-orange-n3-detalhes {
    color: #814000 !important;
}


.text-rs-inscrito {
    color: #54c910 !important;
    font-weight: 600;
}

.text-rs-finalista {
    color: #4ab10e !important;
    font-weight: 600;
}

.text-rs-preadmissao {
    color: #ce4d94 !important;
    font-weight: 600;
}

.text-rs-fechamento {
    color: #9679d0 !important;
    font-weight: 600;
}

.text-rs-vaga {
    color: #FF7F00 !important;
    font-weight: 600;
}
